18-02-04

IIS 5.0 lek zonder patch

http://www.securityfocus.com/bid/9660/exploit/
 
Indien je zoals de meeste van de egov sites nog op IIS 5 zit zou het misschien beginnen tijd te worden naar de normale actuele versie 6.0 te gaan. Je kan ook terugkeren naar 4.0 of er blijven zoals een serie andere egov sites.
 
ekz

00:51 Gepost door technology changes fast not a lot | Permalink | Commentaren (0) |  Facebook |

De commentaren zijn gesloten.